which version CCS could used for PGA900EVM ?

follow the software guide, I installed the CCS 6.1.1.00022 from TI web site.

But I found it contain ti-cgt-arm_5.2.5,not 5.2.6, there is no rtsv6M0 in the folder.

I have tried to install CCS 6.2 ,it also contain ti-cgt-arm_5.2.5.

how can I get the rtsv6M0_T_le_eabi.lib?

which version CCS could used for PGA900EVM ?

3 个回复